<!DOCTYPE html>
<html lang="pt-br">
<head>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="../css/calendario.css">
	<title>TESTE</title>
</head>
<body>
	<section class="sec0">
		
	</section>
	<img class="logo" src="../img/logo.png">
	<center>
	<h1 class="text1">CALENDÁRIO</h1>
	</center>
	<section class="sec1">
		<img class="calendario" src="../icons/calendario.png">
	</section>
	<section class="sec2">
		<style>

						td {

							height: 25px;

							width: 100px;

							background: #f5f5f5;

							font: 12px verdana;							  

							text-align: center;

						}

						.mes {

								font: bold 12px verdana;

								background: #f5f5f5;

								text-align: center;

								line-height: 25px;							

								height: 25px;

								width: 240px;

						}

						.semana {

								font: bold 12px verdana;

						}

						.dia {

								height: 23px;

								width: 50px;

								padding-top:6px;

								vertical-align:middle;

								position:relative;

						}

						.evento {

								position: relative;

								font: 9px verdana;

								color: #C30;

								position:absolute;

								right: -2px;

								top: -2px;					  

						}

				</style>

		</head>

		<body>

				<table>

						<caption class="mes">Setembro de 2018</caption>

						<thead>

								<tr>

										<td><div class="dia semana">D</div></td>

										<td><div class="dia semana">S</div></td>

										<td><div class="dia semana">T</div></td>

										<td><div class="dia semana">Q</div></td>

										<td><div class="dia semana">Q</div></td>

										<td><div class="dia semana">S</div></td>

										<td><div class="dia semana">S</div></td>

								</tr>

						</thead>

						<tbody>

								<tr>

										<td><div class="dia">1<span class="evento">2</span></div></td>

										<td><div class="dia">2<span class="evento">5</span></div></td>

										<td><div class="dia">3<span class="evento">3</span></div></td>

										<td><div class="dia">4</div></td>

										<td><div class="dia">5<span class="evento">1</span></div></td>

										<td><div class="dia">6</div></td>

										<td><div class="dia">7</div></td>

								</tr>

								<tr>

										<td><div class="dia">8<span class="evento">2</span></div></td>

										<td><div class="dia">9</div></td>

										<td><div class="dia">10</div></td>

										<td><div class="dia">11<span class="evento">5</span></div></td>

										<td><div class="dia">12</div></td>

										<td><div class="dia">13<span class="evento"></span></div></td>

										<td><div class="dia">14</div></td>

								</tr>				  

								<tr>

										<td><div class="dia">15<span class="evento">2</span></div></td>

										<td><div class="dia">16</div></td>

										<td><div class="dia">17</div></td>

										<td><div class="dia">18<span class="evento">5</span></div></td>

										<td><div class="dia">19</div></td>

										<td><div class="dia">20<span class="evento"></span></div></td>

										<td><div class="dia">21</div></td>

								</tr>

								<tr>

										<td><div class="dia">22<span class="evento">2</span></div></td>

										<td><div class="dia">23</div></td>

										<td><div class="dia">24</div></td>

										<td><div class="dia">25<span class="evento">5</span></div></td>

										<td><div class="dia">26</div></td>

										<td><div class="dia">27<span class="evento"></span></div></td>

										<td><div class="dia">28</div></td>

								</tr>

						</tbody>

				</table>
	</section>
	<section class="sec3">
		<a href="../html/home.html"><img class="home" src="../icons/home.png"></a>
	</section>
</body>
</html>